<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.2  (Win32)">
	<META NAME="AUTHOR" CONTENT="Helfer Annick">
	<META NAME="CREATED" CONTENT="20131108;10350000">
	<META NAME="CHANGEDBY" CONTENT="Val&eacute;rie ARNO">
	<META NAME="CHANGED" CONTENT="20131112;10461200">
	<META NAME="Chapitre" CONTENT="">
	<META NAME="Chemin d'acc&egrave;s" CONTENT="">
	<META NAME="Commentaire" CONTENT="">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="Conversion PDF" CONTENT="1">
	<META NAME="Num&eacute;ro observation" CONTENT="">
	<META NAME="Rang Obsv" CONTENT="">
	<META NAME="Titre court" CONTENT="">
	<META NAME="TypeDoc" CONTENT="ROD">
	<META NAME="dgnword-docGUID" CONTENT="{1F8C8206-DDFA-4CB9-9075-D3AD21B24655}">
	<META NAME="dgnword-eventsink" CONTENT="242082704">
	<META NAME="sous-chapitre" CONTENT="">
	<STYLE TYPE="text/css">
	<!--
		@page { margin-left: 2cm; margin-right: 2.5cm; margin-top: 1.25cm; margin-bottom: 1.3cm }
		@page:first { margin-top: 1.25cm; margin-bottom: 1.25cm }
		TD P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		TD P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		TD P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		TD P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H1 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		H1.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H1.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H2 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H2.western { font-size: 12pt; so-language: fr-FR }
		H2.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H2.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		H3 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H3.western { font-size: 12pt; so-language: fr-FR }
		H3.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H3.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>L</I><I>e
</I><I>P</I><I>r&eacute;sident</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;/G/156/13-0689
B </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>NOISIEL,
le</B></I> <B>31 oct. 2013</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;
13-0181 R</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>RECOMMANDE
AVEC A.R.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
le Maire,</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Je
vous prie de bien vouloir trouver ci-joint le rapport comportant les
observations d&eacute;finitives arr&ecirc;t&eacute;es par la chambre
r&eacute;gionale des comptes d&rsquo;Ile-de-France sur l&rsquo;examen
des suites donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif &agrave; la gestion de l&rsquo;enseignement
primaire, adress&eacute; &agrave; la ville le 15 octobre 2007.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
est accompagn&eacute; de la r&eacute;ponse re&ccedil;ue &agrave; la
chambre dans le d&eacute;lai pr&eacute;vu par l&rsquo;article
L.&nbsp;243-5, alin&eacute;a&nbsp;4, du code des juridictions
financi&egrave;res.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
vous appartient de transmettre ce rapport et la r&eacute;ponse jointe
&agrave; l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.
Conform&eacute;ment &agrave; la loi, l&rsquo;ensemble doit&nbsp;:</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.&nbsp;faire
l&rsquo;objet d&rsquo;une inscription &agrave; l&rsquo;ordre du jour
de la plus proche r&eacute;union de l&rsquo;assembl&eacute;e&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.&nbsp;&ecirc;tre
joint &agrave; la convocation adress&eacute;e &agrave; chacun de ses
membres&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.&nbsp;donner
lieu &agrave; d&eacute;bat.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&egrave;s
la plus proche r&eacute;union de l&rsquo;assembl&eacute;e, le
document final sera consid&eacute;r&eacute; comme un document
administratif communicable &agrave; toute personne en faisant la
demande, dans les conditions fix&eacute;es par la loi n&deg;&nbsp;78-753
du 17&nbsp;juillet&nbsp;1978.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><U><B>P.J.</B></U>&nbsp;<B>:</B>
1</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
Bertrand Delano&euml;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Maire
de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>H&ocirc;tel
de Ville de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>75196
PARIS RP</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Vous
voudrez bien informer le greffe de la chambre de la date &agrave;
laquelle le rapport d&rsquo;observations et la r&eacute;ponse jointe
auront &eacute;t&eacute; port&eacute;s &agrave; la connaissance de
l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Enfin,
je vous pr&eacute;cise qu&rsquo;en application des dispositions de
l&rsquo;article R.&nbsp;241-23 du code pr&eacute;cit&eacute;, le
rapport d&rsquo;observations et la r&eacute;ponse jointe sont
transmis au pr&eacute;fet de la r&eacute;gion d&rsquo;Ile-de-France,
Pr&eacute;fet de Paris et au directeur r&eacute;gional des finances
publiques d&rsquo;Ile-de-France et du d&eacute;partement de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Veuillez
agr&eacute;er, Monsieur le Maire, l&rsquo;expression de ma
consid&eacute;ration distingu&eacute;e.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Jean-Yves
Bertucci</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>&laquo;&nbsp;La
soci&eacute;t&eacute; a le droit de demander compte &agrave; tout
agent public de son administration&nbsp;&raquo;</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Article 15 de la
D&eacute;claration des Droits de l&rsquo;Homme et du Citoyen</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Rapport</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DE SUIVI DES
RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CAHIER N&deg; 4</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>gestion de
l&rsquo;enseignement primaire</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>VILLE DE PARIS</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
D&eacute;finitives</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>d&eacute;lib&eacute;r&eacute;es
le 12 septembre 2013</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sommaire</B></FONT></FONT></P>
<DIV ID="Table des mati&egrave;res1" DIR="LTR">
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__62_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&egrave;se
	du suivi des recommandations 3</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__64_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Proc&eacute;dure,
	p&eacute;rim&egrave;tre, m&eacute;thodes 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__66_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Analyse
	des suites reserv&eacute;es aux recommandations 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__68_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	Le fonctionnement des &Eacute;coles 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__70_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.
	Les d&eacute;penses de fonctionnement 5</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__72_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2.
	Conditions d&rsquo;accueil des &eacute;l&egrave;ves handicap&eacute;s
	7</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__74_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
	Les interventions de la ville dans le champ p&eacute;riscolaire 9</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__76_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.
	La restauration scolaire 9</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__78_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.
	Les activit&eacute;s p&eacute;riscolaires 10</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__80_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	Les interventions de la ville dans le champ scolaire 12</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__82_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.3.
	L&rsquo;enseignement de l&rsquo;&eacute;ducation physique et
	sportive, des arts et de la musique 12</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__84_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.4.
	Les avantages accord&eacute;s aux directeurs d&rsquo;&eacute;coles
	12</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__86_761610791"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire
	des sigles utilis&eacute;s 15</B></FONT></FONT></A></P>
</DIV>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__62_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&egrave;se du
suivi des recommandations</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
bilan du suivi des recommandations de la chambre formul&eacute;es
dans son rapport de 2007 est r&eacute;capitul&eacute; dans le tableau
ci-apr&egrave;s&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	suivies&nbsp;: 4</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	maintenues&nbsp;: 7</FONT></FONT></P>
</UL>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=2 CELLSPACING=0>
	<COL WIDTH=60*>
	<COL WIDTH=97*>
	<COL WIDTH=98*>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=16>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sujet</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Recommandations</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Suites
			donn&eacute;es par la ville de Paris</B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=125>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><B>1.1.1.
			Gestion des cr&eacute;dits de fonctionnement des &eacute;coles </B></FONT></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			fin &agrave; la double inscription des cr&eacute;dits dans le
			budget de la mairie centrale et dans celui de la mairie
			d&rsquo;arrondissement, dont l&rsquo;effet est de majorer les
			masses budg&eacute;taires, tant en d&eacute;penses qu&rsquo;en
			recettes</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie pour les d&eacute;penses
			de fournitures et de documentation, notamment. </I></FONT></FONT>
			</P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>Cependant,
			la double inscription des cr&eacute;dits perdure pour la
			r&eacute;alisation des d&eacute;penses d&rsquo;&eacute;nergie
			(&eacute;lectricit&eacute;, gaz, eau&nbsp;&hellip;).</I></FONT><FONT COLOR="#000000">
			</FONT></FONT></FONT>
			</P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			maintenue</I></B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=29>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.1.3.
			Contribution de la ville aux d&eacute;penses de fonctionnement des
			&eacute;coles priv&eacute;es </B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1-
			Prendre en compte toutes les d&eacute;penses de fonctionnement des
			&eacute;coles publiques pour &eacute;valuer le forfait &agrave;
			verser aux &eacute;coles priv&eacute;es.</FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">2-
			Proc&eacute;der &agrave; une &eacute;valuation annuelle du co&ucirc;t
			d&rsquo;un &eacute;l&egrave;ve de l&rsquo;&eacute;cole publique
			pour d&eacute;terminer le forfait &agrave; verser aux &eacute;coles
			priv&eacute;es.</FONT></FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<OL>
				<LI><P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie par la ville, qui prend
				d&eacute;sormais en compte toutes les d&eacute;penses de
				fonctionnement des &eacute;coles publiques pour calculer le
				forfait communal.</I></FONT></FONT></P>
			</OL>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			suivie</I></B></FONT></FONT></P>
			<OL START=2>
				<LI><P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>Cette
				recommandation n&rsquo;a pas &eacute;t&eacute; suivie et la ville
				continue &agrave; &eacute;valuer le co&ucirc;t d&rsquo;un &eacute;l&egrave;ve
				de l&rsquo;&eacute;cole publique tous les cinq ans et applique
				dans l&rsquo;intervalle une formule d&rsquo;indexation qui ne
				correspond pas &agrave; l&rsquo;&eacute;volution r&eacute;elle
				des d&eacute;penses.</I></FONT></FONT></FONT></P>
			</OL>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B><FONT COLOR="#000000">Recommandation
			maintenue</FONT></B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=29>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.2.
			Conditions d&rsquo;accueil des &eacute;l&egrave;ves handicap&eacute;s
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Prendre
			les mesures n&eacute;cessaires pour permettre l&rsquo;accueil de
			tous les enfants en milieu scolaire ordinaire dans les meilleures
			conditions possibles.</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>La
			mise &agrave; niveau effective des locaux d&eacute;passe
			l&rsquo;objectif que la ville s&rsquo;&eacute;tait fix&eacute; en
			2005 de mettre &agrave; niveau 20 % du parc des &eacute;coles au
			d&eacute;but de l&rsquo;ann&eacute;e 2014. Cependant, le nombre
			d&rsquo;&eacute;coles accessibles demeure tr&egrave;s loin encore
			des exigences l&eacute;gales. </I></FONT></FONT>
			</P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			maintenue.</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=60>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.1.
			La restauration scolaire </B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Proc&eacute;der
			dans les meilleurs d&eacute;lais &agrave; une homog&eacute;n&eacute;isation
			des tarifs de restauration scolaire dans les arrondissements.</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie par la ville, qui a fix&eacute;
			des tarifs identiques dans tous les arrondissements.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=59>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.2.1.
			Encaissement des participations des familles aux activit&eacute;s
			p&eacute;riscolaires </B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			fin &agrave; la collecte des participations des familles par les
			directeurs d&rsquo;&eacute;cole</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie par la ville, qui a mis
			en place une nouvelle organisation pour la collecte des
			participations des familles.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			suivie</I></B></FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=2 CELLSPACING=0>
	<COL WIDTH=60*>
	<COL WIDTH=97*>
	<COL WIDTH=98*>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=59>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.2.2&nbsp;Organisation
			des activit&eacute;s p&eacute;riscolaires </B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">1-
			D&eacute;ployer des ateliers bleus dans toutes les &eacute;coles
			pour garantir l&rsquo;&eacute;galit&eacute; des tous les &eacute;l&egrave;ves
			aux activit&eacute;s p&eacute;riscolaires.</FONT></FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">2-
			Inscrire dans les conventions pass&eacute;es avec les associations
			non titulaires de march&eacute; les modalit&eacute;s de calcul de
			la redevance.</FONT></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">3-
			Rappeler aux directeurs d&rsquo;&eacute;cole l&rsquo;obligation de
			demander l&rsquo;avis du conseil d&rsquo;&eacute;cole avant toute
			signature de convention</FONT></FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>La
			mise en place des nouveaux rythmes scolaires d&egrave;s la
			prochaine rentr&eacute;e dans la capitale, en application du
			d&eacute;cret du 24 janvier 2013, doit aboutir &agrave; une
			r&eacute;organisation compl&egrave;te des activit&eacute;s
			p&eacute;riscolaires propos&eacute;es aux enfants. Les
			recommandations de la chambre sont donc devenues sans objet</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandations
			sans objet</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=60>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><B>2.2.3.</B></FONT>
			<FONT COLOR="#000000"><B>Indemnit&eacute;s vers&eacute;es aux
			directeurs pour l&rsquo;organisation des activit&eacute;s
			p&eacute;riscolaires </B></FONT></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			fin au versement aux directeurs d&rsquo;&eacute;coles de
			l&rsquo;indemnit&eacute; de collecte de fonds des participations
			des familles aux activit&eacute;s p&eacute;riscolaires</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>1
			- Cette recommandation a &eacute;t&eacute; suivie par la ville,
			qui a supprim&eacute; l&rsquo;indemnit&eacute; de collecte de
			fonds allou&eacute;e aux directeurs.</I></FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			suivie</I></B></FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>2
			- La ville a substitu&eacute; &agrave; cette indemnit&eacute; de
			collecte une autre indemnit&eacute; pour l&rsquo;inscription aux
			activit&eacute;s relevant du dispositif Facil&rsquo;Familles, qui
			fait double emploi avec une autre indemnit&eacute; pour
			l&rsquo;organisation des activit&eacute;s p&eacute;riscolaires.</I></FONT></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			maintenue.</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=60>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.1.
			Enseignement de l&rsquo;&eacute;ducation physique et sportive, des
			arts et de la musique </B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			fin &agrave; la mise &agrave; disposition de professeurs de la
			ville de Paris pour l&rsquo;enseignement du sport, de la musique
			et des arts</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>Cette
			recommandation n&rsquo;a pas &eacute;t&eacute; suivie et la ville
			continue de mettre &agrave; disposition plus de 800 professeurs
			pour l&rsquo;enseignement de disciplines relevant de la comp&eacute;tence
			des professeurs des &eacute;coles (co&ucirc;t annuel : 50 M&euro;</I></FONT><FONT COLOR="#000000"><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP></FONT><FONT COLOR="#000000"><I>).</I></FONT></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			maintenue.</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=60>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><B>3.2.1.
			Les d&eacute;charges d&rsquo;enseignement des directeurs d&rsquo;&eacute;cole
			</B></FONT></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Supprimer
			le r&eacute;gime d&eacute;rogatoire de d&eacute;charges accord&eacute;
			par la ville aux directeurs d'&eacute;cole</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation n&rsquo;a pas &eacute;t&eacute; suivie et la ville
			continue d'accorder &agrave; la plupart de directeurs d'&eacute;cole
			une d&eacute;charge totale d'enseignement, dont le co&ucirc;t
			annuel a &eacute;t&eacute; de plus de 18,5 M&euro; en 2012.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			maintenue.</I></B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=23% HEIGHT=59>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.2.2.
			Les condition de logement des directeurs dans le parc immobilier
			de la ville</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Supprimer
			la redevance forfaitaire factur&eacute;e &agrave; chaque directeur
			log&eacute; et lui substituer une redevance qui tienne compte de
			la valeur r&eacute;elle des avantages accord&eacute;s aux
			directeurs.</FONT></FONT></P>
		</TD>
		<TD WIDTH=38%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation n&rsquo;a pas &eacute;t&eacute; suivie et la ville
			continue de facturer une redevance unique pour tous les
			directeurs, quelles que soient la taille et la localisation du
			logement occup&eacute;.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			maintenue</I></B></FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<BR>
</P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__64_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PROC&Eacute;DURE,
P&Eacute;RIM&Egrave;TRE, M&Eacute;THODES</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;examen
des suites donn&eacute;es par le d&eacute;partement de Paris aux
observations et recommandations formul&eacute;es dans le rapport
d&rsquo;observations d&eacute;finitives du 15 octobre 2007 relatif &agrave;
l&rsquo;examen de la gestion de l&rsquo;enseignement primaire, a &eacute;t&eacute;
annonc&eacute; au maire de Paris par une lettre du pr&eacute;sident
de la chambre du 6 avril 2012. Dans le cadre du pr&eacute;sent
contr&ocirc;le, les rapporteurs de la chambre se sont limit&eacute;s
&agrave; l&rsquo;examen des suites qui ont &eacute;t&eacute;
r&eacute;serv&eacute;es aux recommandations qui avaient &eacute;t&eacute;
formul&eacute;es en 2007. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;entretien
pr&eacute;alable pr&eacute;vu &agrave; l&rsquo;article L.&nbsp;243-1
du code des juridictions financi&egrave;res s&rsquo;est d&eacute;roul&eacute;
le 6 mars 2013 avec Mme Foug&egrave;re-Cazal&eacute;, directrice de
cabinet de Mme Brossel, maire adjoint charg&eacute; de l&rsquo;enseignement
scolaire, repr&eacute;sentant le maire de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 11 avril 2013, la chambre a formul&eacute; des
observations provisoires, qui ont &eacute;t&eacute; adress&eacute;es
le 21 mai 2013 au d&eacute;partement de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
r&eacute;ponse de l&rsquo;ordonnateur a &eacute;t&eacute; enregistr&eacute;e
au greffe de la chambre le 6 ao&ucirc;t 2013. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 12 septembre 2013, la chambre a arr&ecirc;t&eacute;
les observations d&eacute;finitives suivantes.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__66_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ANALYSE DES SUITES
R&Eacute;SERV&Eacute;ES AUX RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
recommandations formul&eacute;es dans le rapport de 2007 portaient
sur les sujets suivants&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>mode de gestion des
	cr&eacute;dits de fonctionnement des &eacute;coles&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>contribution au
	fonctionnement des &eacute;coles priv&eacute;es ;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>conditions d&rsquo;accueil
	des &eacute;l&egrave;ves handicap&eacute;s&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>organisation des
	activit&eacute;s p&eacute;riscolaires&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>interventions de la
	ville dans le champ scolaire (enseignement de l&rsquo;&eacute;ducation
	physique et sportive, des arts et de la musique &ndash; d&eacute;charges,
	indemnit&eacute;s des directeurs).</FONT></FONT></P>
</UL>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__68_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.Le fonctionnement des
&Eacute;coles</FONT></FONT></H1>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__70_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.Les d&eacute;penses
de fonctionnement</FONT></FONT></H2>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.1.Mode de gestion
des cr&eacute;dits de fonctionnement des &eacute;coles. </FONT></FONT>
</H3>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; de mettre fin &agrave; la double
inscription des cr&eacute;dits dans le budget de la mairie centrale
et dans ceux des mairies d&rsquo;arrondissement.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
application de l&rsquo;article L. 212-4 du code de l&rsquo;&eacute;ducation,
&laquo;&nbsp;la commune a la charge des &eacute;coles publiques. Elle
est propri&eacute;taire des locaux et en assure la construction, la
reconstruction, l&rsquo;extension, les grosses r&eacute;parations,
l&rsquo;&eacute;quipement et le fonctionnement (&hellip;)&nbsp;&raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
loi du 27 f&eacute;vrier 2002 a confi&eacute; aux conseils
d&rsquo;arrondissement la gestion des &eacute;quipements de
proximit&eacute;, dont ils supportent les d&eacute;penses de
fonctionnement, exception faite des d&eacute;penses de personnel et
des frais financiers. Sont donc inscrits au budget des &eacute;tats
sp&eacute;ciaux d'arrondissement (Esa), les cr&eacute;dits
n&eacute;cessaires au fonctionnement courant des &eacute;coles
(fournitures, entretien, nettoyage &hellip;). </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait constat&eacute; dans son rapport de 2007 que la plupart
des cr&eacute;dits de fonctionnement des &eacute;coles faisaient
l'objet d'une&nbsp;gestion directe par la mairie centrale avec une
<I>double inscription</I> dans le budget des mairies d'arrondissement
et dans le budget de la mairie centrale. Ces d&eacute;penses
r&eacute;alis&eacute;es par la direction des affaires scolaires
&eacute;taient, dans un premier temps, prises en charge
financi&egrave;rement par la mairie centrale, puis factur&eacute;es,
trimestriellement, &agrave; chaque arrondissement. Ce mode de
gestion, utilis&eacute; notamment pour les d&eacute;penses de
fournitures scolaires, de documentation et pour le paiement des
fluides (&eacute;lectricit&eacute;, gaz, fioul, chauffage urbain),
pr&eacute;sentait l'inconv&eacute;nient de majorer les masses
budg&eacute;taires de la ville, tant en d&eacute;penses qu&rsquo;en
recettes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait recommand&eacute; &agrave; la ville de mettre fin &agrave;
ce syst&egrave;me de double inscription des cr&eacute;dits. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Aujourd'hui,
la plupart des d&eacute;penses sont r&eacute;alis&eacute;es, soit
directement par les services de l&rsquo;arrondissement eux-m&ecirc;mes,
soit par la mairie centrale, sans double inscription des cr&eacute;dits,
puisque, dans un cas comme dans l&rsquo;autre, les mandatements sont
directement imput&eacute;s sur le budget des &eacute;tats sp&eacute;ciaux
d&rsquo;arrondissement. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
syst&egrave;me de la double inscription perdure n&eacute;anmoins pour
l&rsquo;engagement et la liquidation des factures de fluides. La
ville explique le maintien de cette proc&eacute;dure pour le paiement
des factures de fluides en raison, notamment, des avantages procur&eacute;s
par une gestion centralis&eacute;e : &laquo; Cette gestion
centralis&eacute;e permet une optimisation et une ma&icirc;trise de
la d&eacute;pense et a &eacute;galement permis la mise en place du
syst&egrave;me de paiement par pr&eacute;l&egrave;vement automatique
avec le fournisseur EDF&nbsp;(&hellip;). La suppression de la double
inscription (et donc la d&eacute;concentration de la d&eacute;pense
sur les mairies d&rsquo;arrondissement) compliquerait de mani&egrave;re
importante le suivi des d&eacute;penses de fluides, de nombreux
&eacute;tablissements &eacute;tant imbriqu&eacute;s avec un compteur
unique. &raquo; La ville s&rsquo;engage n&eacute;anmoins &agrave;
rechercher &laquo;&nbsp;des solutions &agrave; ces probl&egrave;mes
afin de parvenir, &agrave; moyen terme, &agrave; la suppression
d&eacute;finitive de cette proc&eacute;dure&nbsp;&raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a donc &eacute;t&eacute; mise en &oelig;uvre
pour une grande partie des d&eacute;penses, de fournitures scolaires
et de documentation, notamment&nbsp;; cependant, l&rsquo;effort de la
ville doit &ecirc;tre poursuivi s&rsquo;agissant du mode de gestion
des d&eacute;penses d&rsquo;&eacute;nergie. </B></FONT></FONT>
</P>
<OL>
	<OL>
		<OL>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Contribution de la
			ville aux d&eacute;penses de fonctionnement des &eacute;coles
			priv&eacute;es</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre recommandait de prendre en compte toutes les d&eacute;penses
de fonctionnement des &eacute;coles publiques pour d&eacute;terminer
le forfait &agrave; verser aux &eacute;coles priv&eacute;es et de
r&eacute;&eacute;valuer chaque ann&eacute;e ce forfait pour tenir
compte de l&rsquo;&eacute;volution du co&ucirc;t de fonctionnement de
l&rsquo;&eacute;cole publique. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville prend en charge, comme la loi l&rsquo;y oblige, les d&eacute;penses
de fonctionnement des &eacute;coles &eacute;l&eacute;mentaires
priv&eacute;es sous contrat d&rsquo;association&nbsp; &laquo; dans
les m&ecirc;mes conditions que celles des classes correspondantes de
l&rsquo;enseignement public&nbsp;&raquo; (article L.&nbsp;442-5 du
code de l&rsquo;&eacute;ducation).</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans son rapport de
2007, la chambre avait critiqu&eacute; le mode d&rsquo;&eacute;valuation
du forfait communal pour deux motifs&nbsp;: d&rsquo;une part, la
ville ne prenait pas en compte toutes les d&eacute;penses de
fonctionnement des &eacute;coles publiques pour &eacute;valuer le
forfait et, d&rsquo;autre part, elle ne calculait le co&ucirc;t d&rsquo;un
&eacute;l&egrave;ve de l&rsquo;enseignement public que tous les cinq
ans, se limitant dans<FONT COLOR="#0070c0"> </FONT>l&rsquo;intervalle
&agrave; ajuster le forfait par application d&rsquo;un indice<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A></SUP>
dont la chambre avait montr&eacute; qu&rsquo;il n&rsquo;&eacute;voluait
pas au m&ecirc;me rythme que les d&eacute;penses de fonctionnement
des &eacute;coles publiques. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait donc recommand&eacute; &agrave; la ville de calculer,
chaque ann&eacute;e, le forfait &agrave; verser aux &eacute;coles
priv&eacute;es en prenant en compte l&rsquo;ensemble des d&eacute;penses
de fonctionnement des &eacute;coles publiques. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre constate aujourd&rsquo;hui que le mode d&rsquo;&eacute;valuation
du co&ucirc;t d&rsquo;un &eacute;l&egrave;ve de l&rsquo;&eacute;cole
publique a &eacute;t&eacute; am&eacute;lior&eacute; et prend
d&eacute;sormais en compte la totalit&eacute; des d&eacute;penses de
fonctionnement des &eacute;coles publiques. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Elle
rel&egrave;ve n&eacute;anmoins que le co&ucirc;t d&rsquo;un &eacute;l&egrave;ve
de l&rsquo;enseignement public continue d&rsquo;&ecirc;tre &eacute;valu&eacute;
tous les quatre ans environ et que les effectifs des &eacute;coles
priv&eacute;es pris en compte pour le calcul du forfait sont ceux
constat&eacute;s deux ans plus t&ocirc;t. Dans l&rsquo;intervalle, le
forfait communal fait l&rsquo;objet d&rsquo;une actualisation par
r&eacute;f&eacute;rence &agrave; l&rsquo;indice Insee des prix &agrave;
la consommation, dont le pr&eacute;c&eacute;dent rapport avait &eacute;tabli
qu&rsquo;il n&rsquo;&eacute;voluait pas au m&ecirc;me rythme que les
d&eacute;penses de l&rsquo;enseignement public. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre est donc maintenue sur ce point. </B></FONT></FONT>
</P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__72_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2.Conditions d&rsquo;accueil
des &eacute;l&egrave;ves handicap&eacute;s</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre ayant constat&eacute; en 2007 l&rsquo;incapacit&eacute; de la
ville de rendre toutes ses &eacute;coles primaires accessibles aux
&eacute;l&egrave;ves handicap&eacute;s dans le d&eacute;lai fix&eacute;
par la loi, recommandait &agrave; celle-ci de prendre les mesures
n&eacute;cessaires pour permettre l&rsquo;accueil de tous les enfants
handicap&eacute;s en milieu scolaire dans les meilleures conditions
possibles.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>.
La loi du 11 f&eacute;vrier 2005<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote3anc" HREF="#sdfootnote3sym"><SUP>3</SUP></A></SUP>,
codifi&eacute;e &agrave; l&rsquo;article L. 112-1 du code de
l&rsquo;&eacute;ducation, pr&eacute;voit que &laquo; tout enfant,
tout adolescent pr&eacute;sentant un handicap ou un trouble
invalidant de la sant&eacute; est inscrit dans l&rsquo;&eacute;cole
ou dans l&rsquo;un des &eacute;tablissements mentionn&eacute;s &agrave;
l&rsquo;article L. 351-1, le plus proche de son domicile, qui
constitue son &eacute;tablissement de r&eacute;f&eacute;rence <I>&raquo;</I>.
La loi pr&eacute;cise que la mise en accessibilit&eacute; des
b&acirc;timents existants doit intervenir dans un d&eacute;lai
maximum de dix ans &agrave; compter de sa publication. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
charge de la construction et de l&rsquo;entretien des b&acirc;timents
scolaires du 1<SUP>er</SUP> degr&eacute; incombant aux communes, il
appartient &agrave; la ville de Paris de prendre les dispositions
utiles &agrave; l&rsquo;accueil des enfants handicap&eacute;s dans
les &eacute;coles. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;audit
de ses &eacute;coles r&eacute;alis&eacute; par la ville en 2005 a mis
en lumi&egrave;re que seules 15 de ses 657 &eacute;coles, soit moins
de 2,5 %, &eacute;taient accessibles totalement aux handicap&eacute;s
moteurs aux termes de la r&eacute;glementation applicable en 2004.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Au
vu de ce constat, la ville avait consid&eacute;r&eacute; que
l&rsquo;objectif de rendre accessibles toutes les &eacute;coles,
d&rsquo;ici 2015, ne pouvait &ecirc;tre atteint compte tenu des
contraintes fortes pesant sur les b&acirc;timents. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
son rapport de 2007, la chambre a pris acte de ce constat et du
triple objectif que la ville se fixait&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>de rendre partiellement
	ou totalement accessible 20&nbsp;% de ses &eacute;coles d&rsquo;ici
	la fin de la mandature&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>d&rsquo;assurer une
	r&eacute;partition homog&egrave;ne des &eacute;tablissements
	accessibles sur le territoire&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>de prendre en compte
	l&rsquo;ensemble des handicaps (moteurs, sensoriels et cognitifs)
	dans les op&eacute;rations de mise en accessibilit&eacute;. </FONT></FONT>
	</P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Elle
recommandait n&eacute;anmoins &agrave; la ville de prendre les
mesures n&eacute;cessaires pour permettre l&rsquo;accueil de tous les
enfants en milieu scolaire ordinaire dans les meilleures conditions
possibles.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Fin
octobre 2012, le nombre d&rsquo;&eacute;coles accessibles aux
handicap&eacute;s &eacute;tait de&nbsp;152 sur un total de 662
&eacute;coles, soit 23 %. Ces&nbsp;152 &eacute;coles sont r&eacute;parties
dans 15 arrondissements<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote4anc" HREF="#sdfootnote4sym"><SUP>4</SUP></A></SUP>.
La ville projette de rendre accessibles 161 &eacute;coles d&rsquo;ici
mars 2014, soit pr&egrave;s de 25 % du parc<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote5anc" HREF="#sdfootnote5sym"><SUP>5</SUP></A></SUP>.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Plusieurs
rapports ont constat&eacute; que les difficult&eacute;s rencontr&eacute;es
par la ville de Paris &eacute;taient partag&eacute;es par bien
d'autres collectivit&eacute;s publiques. Ainsi, le rapport sur les
modalit&eacute;s d'application des r&egrave;gles d'accessibilit&eacute;
du cadre b&acirc;ti pour les personnes handicap&eacute;es<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote6anc" HREF="#sdfootnote6sym"><SUP>6</SUP></A></SUP>
rel&egrave;ve-t-il que l'objectif global de mise en accessibilit&eacute;
des b&acirc;timents recevant du public sera impossible &agrave;
atteindre pour 2015. Le rapport souligne que, selon l&rsquo;Association
des paralys&eacute;s de France, 15 % seulement des b&acirc;timents
&eacute;taient accessibles aux personnes handicap&eacute;es en
septembre 2011. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>R&eacute;cemment,
le rapport de Mme Claire-Lise Campion<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote7anc" HREF="#sdfootnote7sym"><SUP>7</SUP></A></SUP>,
s&eacute;natrice de l&rsquo;Essonne, constatait que &laquo;&nbsp;notre
pays ne respectera pas le rendez-vous de 2015. Plusieurs raisons
peuvent &ecirc;tre invoqu&eacute;es&nbsp;: d&eacute;lai de parution
des textes r&eacute;glementaires, co&ucirc;ts de la mise aux normes,
complexit&eacute; de la r&eacute;glementation, absence de portage
politique dans la dur&eacute;e ou encore traitement des demandes de
d&eacute;rogation diff&eacute;rentes selon les d&eacute;partements&nbsp;<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote8anc" HREF="#sdfootnote8sym"><SUP>8</SUP></A></SUP>&raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Un
autre des difficult&eacute;s auxquelles sont soumises les
collectivit&eacute;s pour la mise &agrave; niveau de leurs
&eacute;tablissements publics tient au fait que les normes
d&rsquo;accessibilit&eacute; applicables aux b&acirc;timents anciens
sont, pour l&rsquo;essentiel, les m&ecirc;mes que pour les b&acirc;timents
neufs et se r&eacute;v&egrave;lent difficiles, voire impossibles, &agrave;
mettre en &oelig;uvre dans certains b&acirc;timents anciens,
particuli&egrave;rement dans les zones urbaines denses. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Pour
parvenir &agrave; am&eacute;liorer substantiellement le taux
d&rsquo;accessibilit&eacute; des b&acirc;timents accueillant du
public, les deux rapports pr&eacute;conisent donc d&rsquo;adopter un
plus grand pragmatisme dans l'application des r&egrave;gles
d'accessibilit&eacute; pour les b&acirc;timents existants.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Telle
est la d&eacute;marche engag&eacute;e par la ville de Paris. Face &agrave;
l'ampleur du parc qu&rsquo;elle entend mettre en conformit&eacute;,
la ville combine dans sa programmation une double logique : celle du
maillage territorial qui vise &agrave; traiter en priorit&eacute; les
&eacute;tablissements situ&eacute;s sur les territoires en d&eacute;ficit
ou b&eacute;n&eacute;ficiant &agrave; un grand nombre d'usagers et
celle de l&rsquo;accessibilit&eacute; d'usage permettant en priorit&eacute;
de rendre les services accessibles dans un grand nombre
d'&eacute;quipements, m&ecirc;me si tous les locaux ne sont pas
accessibles.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville a donc choisi de classer les &eacute;tablissements et
&eacute;quipements selon des niveaux d'accessibilit&eacute; exprim&eacute;s
sur une &eacute;chelle de un &agrave; trois. Pour les &eacute;coles,
ils correspondent aux d&eacute;finitions suivantes :</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Niveau 1 -
	accessibilit&eacute; minimale : entr&eacute;e, loge de gardienne&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Niveau 2 -
	accessibilit&eacute; d'usage : niveau 1 + une salle de classe au
	moins, cour, sanitaires, r&eacute;fectoire, biblioth&egrave;que&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Niveau 3 -
	accessibilit&eacute; totale : toutes accessibilit&eacute;s (+
	ascenseur, main courante, boucle auditive)&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Niveau 4 -
	accessibilit&eacute; totale : niveau 3 plus locaux de travail.</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Selon
ce classement, la ville consid&egrave;re qu'un &eacute;tablissement
est accessible lorsqu'il est class&eacute; au niveau 2, 3 ou 4.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
strat&eacute;gie adopt&eacute;e par la ville pour permettre aux
&eacute;l&egrave;ves handicap&eacute;s d&rsquo;acc&eacute;der, dans
les meilleures conditions possibles, &agrave; une &eacute;cole proche
de leur domicile t&eacute;moigne de l&rsquo;engagement de la
collectivit&eacute; et de sa volont&eacute; de mener &agrave; bien le
plus grand nombre de chantiers de mise aux normes, dans les d&eacute;lais
les plus brefs. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Cependant,
comme le pourcentage d&rsquo;accessibilit&eacute; des &eacute;coles
demeure tr&egrave;s en de&ccedil;&agrave; des exigences de la loi, la
recommandation de la chambre doit &ecirc;tre maintenue.</B></FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__74_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.Les interventions de
la ville dans le champ p&Eacute;riscolaire</FONT></FONT></H1>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__76_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.La restauration
scolaire</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Le
rapport de 2007 avait relev&eacute; que les tarifs de restauration
scolaire appliqu&eacute;s aux familles diff&eacute;raient d&rsquo;un
arrondissement &agrave; l&rsquo;autre&nbsp;; une telle pratique
aboutissait &agrave; une in&eacute;galit&eacute; de traitement des
usagers. La chambre recommandait, en cons&eacute;quence, d&rsquo;harmoniser
les tarifs pratiqu&eacute;s dans tous les arrondissements. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
restauration scolaire est ouverte &agrave; tous les &eacute;l&egrave;ves
des classes maternelles et &eacute;l&eacute;mentaires &agrave; Paris.
Elle est organis&eacute;e par les caisses des &eacute;coles de chaque
arrondissement. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Suivant
la recommandation de la chambre, la ville a r&eacute;form&eacute; la
tarification de la restauration scolaire en fixant des tarifs
identiques dans tous les arrondissements, &agrave; compter de la
rentr&eacute;e scolaire 2010. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__78_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.Les activit&eacute;s
p&eacute;riscolaires</FONT></FONT></H2>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.1.L&rsquo;encaissement
des participations des familles</FONT></FONT></H3>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; &agrave; la ville de mettre fin &agrave;
la collecte des participations des familles, pour les activit&eacute;s
p&eacute;riscolaires, par les directeurs d&rsquo;&eacute;cole.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait relev&eacute;, lors de son contr&ocirc;le en 2007, que
les directeurs d'&eacute;coles &eacute;taient charg&eacute;s de
collecter les participations des familles pour l'inscription de leurs
enfants aux activit&eacute;s p&eacute;riscolaires propos&eacute;es
par la ville. Cependant, ces directeurs n'&eacute;taient pas
formellement habilit&eacute;s &agrave; r&eacute;aliser cette
collecte. En outre, l'examen des pi&egrave;ces justificatives jointes
au titre de recettes montrait que la collecte et le versement des
fonds souffraient de s&eacute;rieuses anomalies. La chambre avait
recommand&eacute;&nbsp; &agrave; la ville de mettre fin &agrave;
cette organisation dans les meilleurs d&eacute;lais. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville a mis en place en 2010 une nouvelle application (<I>Facil&rsquo;Famille</I>)
pour la gestion des inscriptions des &eacute;l&egrave;ves, le suivi
des pr&eacute;sences, la facturation et la gestion des pr&eacute;l&egrave;vements
automatiques et des paiements &agrave; distance. Les directeurs
d'&eacute;cole n'ont d&eacute;sormais la charge que de l'inscription
des &eacute;l&egrave;ves et l&rsquo;indication de leur pr&eacute;sence
aux activit&eacute;s p&eacute;riscolaires, &agrave; l&rsquo;exclusion
de la facturation de ces activit&eacute;s, r&eacute;alis&eacute;e par
la direction des affaires scolaires, et de l'encaissement des
recettes effectu&eacute; par un r&eacute;gisseur.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.2.L&rsquo;organisation
des activit&eacute;s dans les &eacute;coles</FONT></FONT></H3>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait formul&eacute; lors du contr&ocirc;le de 2007 trois
recommandations concernant l&rsquo;organisation des activit&eacute;s
p&eacute;riscolaires (ateliers bleus) dans les &eacute;coles&nbsp;: </B></FONT></FONT>
</P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>elle avait
	recommand&eacute; &agrave; la ville de d&eacute;ployer des ateliers
	bleus dans toutes les &eacute;coles pour assurer l&rsquo;&eacute;galit&eacute;
	d&rsquo;acc&egrave;s des &eacute;l&egrave;ves aux activit&eacute;s
	p&eacute;riscolaires&nbsp;;</B></FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>elle avait
	recommand&eacute; &agrave; la ville de r&eacute;former les
	conventions</B><FONT COLOR="#0000ff"> </FONT><B>pass&eacute;es avec
	les associations qui, bien que non titulaires de march&eacute;s,
	organisaient des activit&eacute;s dans les &eacute;coles. </B>Ces
	conventions, qui pr&eacute;voyaient la possibilit&eacute; pour la
	ville de demander &agrave; l'association le versement d&rsquo;une
	redevance pour l'occupation des locaux ainsi qu'une contribution
	financi&egrave;re correspondante aux frais support&eacute;s du fait
	de cette occupation, (fluides, mat&eacute;riel), ne pr&eacute;cisaient
	pas les modalit&eacute;s de calcul de cette redevance&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>elle avait
	recommand&eacute; &agrave; la ville de rappeler aux directeurs
	d&rsquo;&eacute;cole, la n&eacute;cessit&eacute; d&rsquo;obtenir
	l&rsquo;avis du conseil d&rsquo;&eacute;cole avant toute signature
	de convention avec une association, en application de l&rsquo;article
	L. 212-5 du code de l&rsquo;&eacute;ducation.</B></FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
mise en place des nouveaux rythmes scolaires d&egrave;s la prochaine
rentr&eacute;e dans la capitale, en application du d&eacute;cret du
24 janvier 2013<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote9anc" HREF="#sdfootnote9sym"><SUP>9</SUP></A></SUP>,
doit aboutir &agrave; une r&eacute;organisation compl&egrave;te des
activit&eacute;s p&eacute;riscolaires propos&eacute;es aux enfants. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Les
recommandations de la chambre sont donc devenues sans objet.</B></FONT></FONT></P>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.3.Les indemnit&eacute;s
vers&eacute;es aux directeurs pour l&rsquo;organisation des activit&eacute;s
p&eacute;riscolaires</FONT></FONT></H3>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Ayant
constat&eacute; que l&rsquo;indemnit&eacute; de collecte de fonds
vers&eacute;e aux directeurs d&rsquo;&eacute;cole &eacute;tait
d&eacute;pourvue de fondement l&eacute;gal, la chambre avait
recommand&eacute; &agrave; la ville d&rsquo;y mettre fin.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait constat&eacute; dans son rapport de 2007 que la ville
versait aux directeurs d&rsquo;&eacute;cole diverses indemnit&eacute;s
correspondant &agrave; des suj&eacute;tions particuli&egrave;res.
Deux indemnit&eacute;s avaient retenu l&rsquo;attention de la
chambre&nbsp;: l&rsquo;indemnit&eacute; d&rsquo;organisation des
activit&eacute;s p&eacute;riscolaires et l&rsquo;indemnit&eacute;
pour collecte de fonds. Ces indemnit&eacute;s &eacute;taient
cumulatives&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>indemnit&eacute;s
	d&rsquo;organisation des activit&eacute;s p&eacute;riscolaires</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Elles &eacute;taient
fond&eacute;es sur la d&eacute;lib&eacute;ration D. 1797<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote10anc" HREF="#sdfootnote10sym"><SUP>10</SUP></A></SUP>
selon laquelle &laquo;&nbsp;les directeurs d&rsquo;&eacute;cole et
les chefs d&rsquo;&eacute;tablissement responsables de l&rsquo;organisation
et du fonctionnement des &eacute;tudes surveill&eacute;es, des
cantines, des garderies et des go&ucirc;ters r&eacute;cr&eacute;atifs
et de l&rsquo;organisation des ateliers bleus sont r&eacute;tribu&eacute;s
au moyen d&rsquo;indemnit&eacute;s horaires de surveillance aux taux
maximaux autoris&eacute;s par le d&eacute;cret du 14 octobre 1986.&nbsp;&raquo;<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote11anc" HREF="#sdfootnote11sym"><SUP>11</SUP></A></SUP></FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>indemnit&eacute;s de
	collecte de fonds</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Elles
&eacute;taient vers&eacute;es aux directeurs pour la collecte des
participations des familles. Le versement de ces indemnit&eacute;s de
collecte de fonds ne reposant sur aucun fondement juridique valable,
la chambre recommandait d&rsquo;y mettre fin.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>A
la rentr&eacute;e scolaire 2012, les directeurs d&rsquo;&eacute;cole
continuaient &agrave; percevoir une indemnit&eacute; pour la
surveillance et l&rsquo;organisation des activit&eacute;s
p&eacute;riscolaires. En revanche, ayant cess&eacute; de collecter
les participations financi&egrave;res des familles du fait de la
cr&eacute;ation de l'application <I>Facil&rsquo;Famille</I>, ils ne
percevaient plus l&rsquo;indemnit&eacute; de collecte de fonds.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville a cependant cr&eacute;&eacute; une nouvelle indemnit&eacute; au
b&eacute;n&eacute;fice des directeurs en ajoutant &agrave; la
d&eacute;lib&eacute;ration D. 1797 un nouvel alin&eacute;a ainsi
r&eacute;dig&eacute;&nbsp;: &laquo;&nbsp;Les m&ecirc;mes indemnit&eacute;s
sont attribu&eacute;es pour les services correspondant aux
inscriptions des enfants aux activit&eacute;s relevant du dispositif
Facil&rsquo;Familles&nbsp;&raquo;<I>.</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cette
indemnit&eacute; n&rsquo;est pas justifi&eacute;e. En effet, s&rsquo;il
est exact que les directeurs d&rsquo;&eacute;cole doivent proc&eacute;der
aux inscriptions des enfants et &agrave; l&rsquo;indication de leur
pr&eacute;sence aux activit&eacute;s dans l&rsquo;application
<I>Facil&rsquo;Familles,</I> cette t&acirc;che n&rsquo;est pas
nouvelle - seules ses modalit&eacute;s de r&eacute;alisation
diff&egrave;rent compte tenu de la mise en place du nouveau logiciel
- et constitue l&rsquo;organisation m&ecirc;me des activit&eacute;s
p&eacute;riscolaires. Elle fait donc double emploi avec les vacations
forfaitaires d&eacute;j&agrave; allou&eacute;es pour l&rsquo;organisation
des activit&eacute;s p&eacute;riscolaires. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Aussi
la nouvelle indemnit&eacute; ne para&icirc;t-t-elle avoir pour objet
que de se substituer &agrave; l&rsquo;indemnit&eacute; pour collecte
de fonds, supprim&eacute;e en raison de la r&eacute;organisation du
dispositif de collecte des participations des familles. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
convient, en outre, de constater que l&rsquo;organisation des
activit&eacute;s p&eacute;riscolaires, pour laquelle les directeurs
per&ccedil;oivent d&eacute;sormais deux indemnit&eacute;s, est un des
motifs justifiant la majoration de d&eacute;charge d&rsquo;enseignement
octroy&eacute;e par la ville aux directeurs d&rsquo;&eacute;cole,
majoration dont le financement co&ucirc;te, chaque ann&eacute;e, plus
de 18 M&euro; &agrave; la collectivit&eacute;, ainsi qu&rsquo;il sera
expos&eacute; ci-apr&egrave;s. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre qui invitait la ville &agrave;
supprimer, pour absence de fondement l&eacute;gal, l&rsquo;indemnit&eacute;
vers&eacute;e aux directeurs d&rsquo;&eacute;cole pour collecte de
fonds doit &ecirc;tre maintenue en ce qui concerne la nouvelle
indemnit&eacute; pour &laquo;&nbsp;</B><I><B>inscription des
enfants</B></I>&nbsp;<I><B>aux activit&eacute;s relevant du
dispositif Facil&rsquo;Familles</B></I><B>&raquo;, dans la mesure o&ugrave;
celle-ci fait double emploi avec celle pr&eacute;vue dans la m&ecirc;me
d&eacute;lib&eacute;ration D.&nbsp;1797 pour l&rsquo;organisation des
activit&eacute;s p&eacute;riscolaires.</B></FONT></FONT></P>
<OL>
	<LI><H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__80_761610791"></A>
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les interventions de la
	ville dans le champ scolaire</FONT></FONT></H1>
</OL>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__82_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.3.L&rsquo;enseignement
de l&rsquo;&eacute;ducation physique et sportive, des arts et de la
musique</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; de mettre fin &agrave; la mise &agrave;
disposition des professeurs de la ville de Paris pour l&rsquo;enseignement
du sport, de la musique et des arts, comp&eacute;tence de l&rsquo;Etat.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait constat&eacute; en 2007 que les arts, la musique et
l&rsquo;&eacute;ducation physique et sportive &eacute;taient
dispens&eacute;s dans les classes &eacute;l&eacute;mentaires par des
professeurs de la ville de Paris (PVP). </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
PVP intervenaient dans des domaines qui sont normalement de la
comp&eacute;tence de l&rsquo;Etat. L&rsquo;article L. 312-3 du code
de l&rsquo;&eacute;ducation pr&eacute;cise, par exemple, que
l&rsquo;enseignement de l&rsquo;&eacute;ducation physique et sportive
(EPS) est &laquo; assur&eacute;, dans les &eacute;coles &eacute;l&eacute;mentaires,
par les enseignants du premier degr&eacute; &raquo;. L&rsquo;enseignement
des arts plastiques et de la musique rel&egrave;ve &eacute;galement
de la comp&eacute;tence des professeurs des &eacute;coles.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville n&rsquo;a pas donn&eacute; suite &agrave; la recommandation de
la chambre de mettre fin &agrave; cette pratique de mise &agrave;
disposition des PVP pour l&rsquo;enseignement du sport, de la musique
et des arts. Le conseil de Paris a d&rsquo;ailleurs r&eacute;affirm&eacute;,
lors de la r&eacute;flexion sur les rythmes scolaires, sa volont&eacute;
de maintenir l&rsquo;intervention des professeurs de la ville de
Paris dans les &eacute;coles durant le temps scolaire. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
co&ucirc;t des professeurs de la ville de Paris (808 &eacute;quivalents
temps plein) peut &ecirc;tre &eacute;valu&eacute; &agrave; 50&nbsp;M&euro;
pour l&rsquo;ann&eacute;e 2011&nbsp;(39 M&euro; de masse salariale +
majoration du forfait communal vers&eacute; aux &eacute;coles priv&eacute;es
&agrave; hauteur de 450 &euro; par &eacute;l&egrave;ve<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote12anc" HREF="#sdfootnote12sym"><SUP>12</SUP></A></SUP>,
soit pr&egrave;s de 11 M&euro;).</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation est donc maintenue.</B></FONT></FONT></P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__84_761610791"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.4.Les avantages
accord&eacute;s aux directeurs d&rsquo;&eacute;coles</FONT></FONT></H2>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.4.1.Les d&eacute;charges
d&rsquo;enseignement accord&eacute;es aux directeurs d&rsquo;&eacute;cole</FONT></FONT></H3>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; de supprimer le r&eacute;gime
d&eacute;rogatoire de d&eacute;charges accord&eacute; par la ville
aux directeurs d&rsquo;&eacute;cole.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
directeurs d&rsquo;&eacute;cole sont astreints &agrave; dispenser un
enseignement devant les &eacute;l&egrave;ves. Toutefois, des
dispositions nationales pr&eacute;voient de d&eacute;charger
totalement ou partiellement les directeurs des &eacute;coles les plus
importantes<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote13anc" HREF="#sdfootnote13sym"><SUP>13</SUP></A></SUP>.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
son rapport de 2007, la chambre avait constat&eacute; que les
directeurs d'&eacute;coles exer&ccedil;ant &agrave; Paris
b&eacute;n&eacute;ficiaient d'un r&eacute;gime d&eacute;rogatoire
accord&eacute; par la ville. Le r&eacute;gime mis en place
aboutissait, en fait, &agrave; compl&eacute;ter les d&eacute;charges
des directeurs allou&eacute;es par l&rsquo;&eacute;ducation nationale
pour donner &agrave; la plupart d&rsquo;entre eux une d&eacute;charge
compl&egrave;te.&nbsp;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville expliquait ce r&eacute;gime de d&eacute;charges en raison de
t&acirc;ches sp&eacute;cifiques qu&rsquo;il revenait aux directeurs
d&rsquo;&eacute;cole &agrave; Paris d&rsquo;assumer : &laquo;
admission des &eacute;l&egrave;ves, gestion des approvisionnements en
mat&eacute;riel et fourniture, surveillance et responsabilit&eacute;
de l'interclasse et des &eacute;tudes, recueil et v&eacute;rification
des participations familiales pour le p&eacute;riscolaire, gestion et
s&eacute;curit&eacute; des locaux, autorit&eacute; fonctionnelle sur
les personnels communaux en service &agrave; l'&eacute;cole,
relations avec les mairies d'arrondissement &raquo;<I>.</I> </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait
consid&eacute;r&eacute; que ces activit&eacute;s, qui n'&eacute;taient
pas sp&eacute;cifiques aux directeurs d'&eacute;coles de la ville de
Paris, ne justifiaient pas une augmentation des d&eacute;charges.
Elle avait, en outre, relev&eacute; que certaines des t&acirc;ches
&eacute;voqu&eacute;es faisaient partie des obligations de service
des directeurs d&rsquo;&eacute;cole<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote14anc" HREF="#sdfootnote14sym"><SUP>14</SUP></A></SUP>
et que d&rsquo;autres faisaient d&eacute;j&agrave; l&rsquo;objet
d&rsquo;une indemnisation par la ville : indemnit&eacute;s pour
surveillance et organisation des activit&eacute;s p&eacute;riscolaires,
notamment. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
recommandation de la chambre de supprimer ce dispositif n&rsquo;a pas
&eacute;t&eacute; mise en &oelig;uvre par la ville. A la rentr&eacute;e
2012, 652 des 662 directeurs d&rsquo;&eacute;cole b&eacute;n&eacute;ficiaient
d&rsquo;une d&eacute;charge totale d&rsquo;enseignement et 10 d&rsquo;une
demi<B>-</B>d&eacute;charge. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
suppl&eacute;ment de d&eacute;charges repr&eacute;sentait 372,5 ETP
d&rsquo;enseignants, rembours&eacute;s par la ville &agrave; l&rsquo;Etat
&agrave; hauteur de 17,9 M&euro; en 2012. Par ailleurs, la ville
&eacute;tant tenue de verser aux &eacute;coles priv&eacute;es un
forfait correspondant au co&ucirc;t moyen d&rsquo;un &eacute;l&egrave;ve
de l&rsquo;enseignement public a major&eacute; celui-ci de 30 &euro;
par &eacute;l&egrave;ve et verse 735&nbsp;000 &euro; chaque ann&eacute;e
aux &eacute;coles priv&eacute;es. Le co&ucirc;t total des d&eacute;charges
des directeurs est donc de 18,6 M&euro; pour la ville de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre est donc maintenue. </B></FONT></FONT>
</P>
<H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.4.2.Les conditions de
logement des directeurs dans le parc immobilier de la ville</FONT></FONT></H3>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
loi faisait obligation aux communes de loger les instituteurs ou de
leur verser une indemnit&eacute; repr&eacute;sentative de logement.
Le corps des instituteurs s&rsquo;est &eacute;teint en 2007 et les
instituteurs ont &eacute;t&eacute; revers&eacute;s dans le corps des
professeurs des &eacute;coles. Le statut des professeurs des &eacute;coles
ne donnant pas droit au logement &agrave; titre gratuit, les
professeurs log&eacute;s dans un immeuble appartenant &agrave; la
ville ont b&eacute;n&eacute;fici&eacute; d&rsquo;une concession par
utilit&eacute; de service et ont &eacute;t&eacute; soumis au
versement d&rsquo;une redevance d&rsquo;occupation. Progressivement,
les logements de la ville ont &eacute;t&eacute; r&eacute;serv&eacute;s
aux seuls directeurs d&rsquo;&eacute;coles&nbsp;: 404 des 662
directeurs &eacute;taient log&eacute;s dans le parc immobilier de la
ville &agrave; la rentr&eacute;e 2011.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre ayant relev&eacute;, dans son rapport de 2007, que la ville
avait fix&eacute; un montant forfaitaire de redevance, quelques
soient la taille et la localisation des logements, avait recommand&eacute;
&agrave; la ville de d&eacute;terminer pour chaque logement une
redevance en fonction de la valeur locative de celui-ci.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville n&rsquo;a pas mis en &oelig;uvre cette recommandation. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>M&ecirc;me
si le d&eacute;cret<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote15anc" HREF="#sdfootnote15sym"><SUP>15</SUP></A></SUP>
du 24 f&eacute;vrier 1960 relatif &agrave; l&rsquo;occupation de
logement par des fonctionnaires de l&rsquo;Etat dans des immeubles
d&eacute;tenus par des collectivit&eacute;s locales n&rsquo;est pas,
selon la jurisprudence du Conseil d&rsquo;Etat<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote16anc" HREF="#sdfootnote16sym"><SUP>16</SUP></A></SUP>,
applicable aux fonctionnaires de l&rsquo;&eacute;ducation nationale,
le principe d&rsquo;&eacute;galit&eacute; justifierait que les
directeurs d&rsquo;&eacute;cole ne soient pas trait&eacute;s
diff&eacute;remment des autres fonctionnaires de l&rsquo;Etat. En
tout &eacute;tat de cause, il serait de bonne gestion que la ville
rapproche le montant des redevances factur&eacute;es de la valeur
r&eacute;elle des avantages accord&eacute;s aux directeurs. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre est donc maintenue. </B></FONT></FONT>
</P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__86_761610791"></A><A NAME="Glossaire"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>GLOSSAIRE DES SIGLES
UTILIS&Eacute;S</B></FONT></FONT></P>
<TABLE WIDTH=614 BORDER=0 CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=69>
	<COL WIDTH=517>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>EPS</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>&eacute;ducation
			physique et sportive</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Esa</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>&eacute;tats
			sp&eacute;ciaux d'arrondissement</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PVP</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>professeurs
			de la ville de Paris</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<DIV ID="sdfootnote1">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A>
	M&euro;&nbsp;: millions d&rsquo;euros.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>
	Indice Insee des prix &agrave; la consommation, s&eacute;rie France
	enti&egrave;re, hors tabac, ensemble des m&eacute;nages.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote3">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote3sym" HREF="#sdfootnote3anc">3</A>
	Loi du 11 f&eacute;vrier 2005 pour l&rsquo;&eacute;galit&eacute; des
	droits et des chances, la participation et la citoyennet&eacute; des
	personnes handicap&eacute;es.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote4">
	<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote4sym" HREF="#sdfootnote4anc">4</A>
	Les 1<SUP>er</SUP>, 2<SUP>e</SUP>, 3<SUP>e</SUP>, 5<SUP>e</SUP> et
	8<SUP>e</SUP> arrondissements ne disposent d&rsquo;aucune &eacute;cole
	totalement ou partiellement accessible. Cependant, les enfants
	r&eacute;sidant dans ces arrondissements de taille modeste peuvent
	&ecirc;tre accueillis dans des &eacute;coles accessibles des
	arrondissements p&eacute;riph&eacute;riques.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote5">
	<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote5sym" HREF="#sdfootnote5anc">5</A>
	Pour faciliter l&rsquo;accueil des enfants handicap&eacute;s, la
	ville de Paris a r&eacute;alis&eacute;, &agrave; l'attention des
	professionnels (directeurs d'&eacute;cole, m&eacute;decins
	scolaires...), un guide pour la scolarisation des enfants
	handicap&eacute;s, dont l&rsquo;objectif est de faire le point sur
	la r&eacute;partition des comp&eacute;tences, les proc&eacute;dures,
	les circuits d&rsquo;information et de d&eacute;cision en mati&egrave;re
	de scolarisation des enfants handicap&eacute;s, d&rsquo;une part, et
	de fournir des informations utiles, en particulier celles relatives
	aux services et aux personnes comp&eacute;tentes.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote6">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote6sym" HREF="#sdfootnote6anc">6</A>
	Rapport sur les modalit&eacute;s d'application des r&egrave;gles
	d'accessibilit&eacute; du cadre b&acirc;ti pour les personnes
	handicap&eacute;es, Inspection g&eacute;n&eacute;rale des affaires
	sociales, Conseil g&eacute;n&eacute;ral de l&rsquo;environnement et
	du d&eacute;veloppement durable, Contr&ocirc;le g&eacute;n&eacute;ral
	&eacute;conomique et financier, octobre 2011.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote7">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote7sym" HREF="#sdfootnote7anc">7</A>
	Mme Campion, R&eacute;ussir 2015, accessibilit&eacute; des personnes
	handicap&eacute;es au logement, aux &eacute;tablissements recevant
	du public, aux transports, &agrave; la voirie et aux espaces
	publics, mars 2013.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote8">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote8sym" HREF="#sdfootnote8anc">8</A>
	Mme Campion, R&eacute;ussir 2015, accessibilit&eacute; des personnes
	handicap&eacute;es au logement, aux &eacute;tablissements recevant
	du public, aux transports, &agrave; la voirie et aux espaces
	publics, mars 2013 &ndash; Synth&egrave;se, p.&nbsp;1.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote9">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote9sym" HREF="#sdfootnote9anc">9</A>
	D&eacute;cret n&deg; 2013-77 du 24 janvier 2013 relatif &agrave;
	l'organisation du temps scolaire dans les &eacute;coles maternelles
	et &eacute;l&eacute;mentaires.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote10">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote10sym" HREF="#sdfootnote10anc">10</A>
	D&eacute;lib&eacute;ration D. 1797 du 21 octobre 1985 fixant la
	r&eacute;mun&eacute;ration des agents vacataires de la commune de
	Paris charg&eacute;s des activit&eacute;s p&eacute;riscolaires,
	modifi&eacute;e par la d&eacute;lib&eacute;ration 2007 DRH 92.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote11">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote11sym" HREF="#sdfootnote11anc">11</A>
	Trois vacations mensuelles pour l&rsquo;organisation des ateliers
	bleus, 15 &agrave; 20 vacations mensuelles pour l&rsquo;organisation
	de l&rsquo;interclasse et 11 &agrave; 14 vacations pour les &eacute;tudes
	surveill&eacute;es. </FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote12">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote12sym" HREF="#sdfootnote12anc">12</A>
	Le co&ucirc;t d&rsquo;un &eacute;l&egrave;ve de classe &eacute;l&eacute;mentaire
	a &eacute;t&eacute; &eacute;valu&eacute; en 2010, &agrave; partir du
	compte administratif de 2007, &agrave; 1&nbsp;013 &euro;. Les
	d&eacute;penses de r&eacute;mun&eacute;ration des PVP repr&eacute;sentent
	pr&egrave;s de 45 % de ce co&ucirc;t. </FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote13">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote13sym" HREF="#sdfootnote13anc">13</A>
	Note de service du 21 juin 2006 du minist&egrave;re de l'&eacute;ducation
	nationale. Sont ainsi d&eacute;charg&eacute;s, &agrave; plein temps,
	les directeurs d&rsquo;&eacute;cole &eacute;l&eacute;mentaires de 14
	classes et plus, &agrave; mi-temps les directeurs d&rsquo;&eacute;cole
	de 10 &agrave; 13 classes, &agrave; quart-temps les directeurs de
	quatre &agrave; neuf classes. </FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote14">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote14sym" HREF="#sdfootnote14anc">14</A>
	D&eacute;cret n&deg; 89-122 du 24 f&eacute;vrier 1989, article 2.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote15">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote15sym" HREF="#sdfootnote15anc">15</A>
	Article 9 du d&eacute;cret 60-191 du 24 f&eacute;vrier 1960&nbsp;:
	&laquo;&nbsp;en cas de concession de logement par utilit&eacute; de
	services, les redevances mises &agrave; la charge des b&eacute;n&eacute;ficiaires
	sont &eacute;gales &agrave; la valeur locative des locaux,
	d&eacute;termin&eacute;e conform&eacute;ment &agrave; la l&eacute;gislation
	relative aux loyers, des locaux &agrave; usages d&rsquo;habitations&hellip;&nbsp;&raquo;.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote16">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote16sym" HREF="#sdfootnote16anc">16</A>
	CE, 19 d&eacute;cembre 1980, Lebon n&deg;&nbsp;06886, p. 480.</FONT></FONT></P>
</DIV>
</BODY>
</HTML>